<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:View/Layout:etc/page_configuration.xsd">
    <body>
        <referenceContainer name="main">
            <block class="Bloyal\Calculatecart\Block\Example" name="example-modal-cloudways" template="example.phtml" />
        </referenceContainer>
    </body>
</page>